uuid: 802905dc-8128-4369-b30a-54f74313d725
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U
id: node_search
label: Content
path: node
weight: -10
plugin: node_search
configuration:
  rankings: {  }
